<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">
    <string name="common_prompt_network_error">网络异常，请检查后再试</string>
    <string name="common_prompt_network_timeout">请求超时，请重试</string>
    <string name="common_prompt_data_error">加载失败，请重新加载</string>
    <string name="common_prompt_data_empty">还没有内容呢</string>
    <string name="common_prompt_data_no_more">没有更多了</string>
</resources>